/*-----------------------------------------------------------------------------

YTT Solutions Stylesheet

author:    YTT Solutions Pty. Ltd.
email:     ian@yttsolutions.com.au
website:   http://yttsolutions.com.au

-----------------------------------------------------------------------------*/


/* SETUP
-----------------------------------------------------------------------------*/

* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

body, html {
  width: 100%;
  height: 100%;
  text-align: center;
  background: #FFF;
  font-family: arial, sans-serif;
  font-size: 10pt;
  line-height: 15pt;
  color: #6e6e6e;
}

h1, h2, h3, h4, h5, h6, pre, code {
  font-size: 1em;
}

a img, :link img, :visited img {
  border: none;
}

address {
  font-style: normal;
}

a {
  text-decoration: none;
  color: #538ec8;
}

a:hover {
  text-decoration: underline;
}

.clear {
  line-height: 0;
  clear: both;
}

.float_left {
  float: left;
}

.float_right {
  float: right;
}

/* FORM
-----------------------------------------------------------------------------*/

.left_col form .input .input_left {
	width: 3px;
	height: 29px;
	background: url('../images/input_left.gif') no-repeat;
	float: left;
}

.left_col form .input input {
	background: url('../images/input_tile.gif') repeat-x;
	height: 29px;
	float: left;
	color: #666;
	padding-left: 3px;
	padding-right: 3px;
	line-height: 29px;
  vertical-align: middle;
}

.left_col form select {	border: 1px solid #bebebe;
	height: 20px;
}

.left_col form .input .input_right {
	width: 3px;
	height: 29px;
	background: url('../images/input_right.gif') no-repeat;
	float: left;
}

.left_col form .textarea .textarea_left {
	width: 3px;
	height: 149px;
	background: url('../images/textarea_left.gif') no-repeat;
	float: left;
}

.left_col form .textarea .textarea_right {
	width: 3px;
	height: 149px;
	background: url('../images/textarea_right.gif') no-repeat;
	float: left;
}

.left_col form .textarea textarea {	height: 139px;
	background: url('../images/textarea_tile.gif') repeat-x;
	float: left;
	font-family: arial, sans-serif;
	color: #666;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 3px;
	padding-right: 3px;
	overflow: auto;
}

.organise_demo_top {
  width: 355px;
  height: 47px;
  background: url('../images/organise_a_demo.gif') no-repeat;
}

.organise_demo {  width: 334px;
  background: url('../images/organise_a_demo_tile.gif') repeat-y;
  font-weight: bold;
  color: #FFF;
}

.organise_demo_bottom {
  width: 355px;
  height: 10px;
  margin-top: -2px;
  background: url('../images/organise_a_demo_bottom.gif') no-repeat;
  margin-bottom: -2px;
}

.organise_demo_form_tag {	float: left;
	width: 80px;
}

.right_col form .input {	float: left;
}

.right_col form .input .input_left {
	width: 2px;
	height: 23px;
	background: url('../images/input_left_right.gif') no-repeat;
	float: left;
}

.right_col form .input input {
	background: url('../images/input_tile_right.gif') repeat-x;
	height: 23px;
	float: left;
	color: #666;
	padding-left: 3px;
	padding-right: 3px;
	line-height: 23px;
  vertical-align: middle;
}

.right_col form .input .input_right {
	width: 2px;
	height: 23px;
	background: url('../images/input_right_right.gif') no-repeat;
	float: left;
}

/* BACKGROUND TILES
-----------------------------------------------------------------------------*/

.header_tile {
  width: 100%;
  height: 76px;
  background: url('../images/header_tile.jpg') repeat-x;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

.nav_tile {
  width: 100%;
  height: 42px;
  background: url('../images/nav_tile.gif') repeat-x;
  position: absolute;
  top: 76px;
  left: 0;
  z-index: 1;
}

.banner_tile {
  width: 100%;
  height: 301px;
  overflow: hidden;
  display: block;
  background: url('../images/banner_tile.gif') repeat-x;
  position: absolute;
  top: 118px;
  left: 0;
}

.banner {	height: 300px;
	overflow: hidden;
}

#slider {
  position: absolute;
}

.background_tile {
  width: 100%;
  height: 441px;
  background: url('../images/background_tile.gif') repeat-x;
  position: absolute;
  top: 118px;
  left: 0;
  z-index: 1;
}

/* CONTENT WRAPPER
-----------------------------------------------------------------------------*/

.content_wrapper {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	z-index: 3;
}

/* HEADER
-----------------------------------------------------------------------------*/

.header {
	height: 76px;
	padding-left: 22px;
	overflow: hidden;
}

.header .logo {	float: left;
}

.header_right {
	float: right;
	width: 255px;
	height: 35px;
	margin-top: 20px;
	margin-right: 21px;
}

.header_right .contact {
	float: left;
	margin-right: 9px;
	margin-top: 13px;
	display: block;
	width: 80px;
	height: 13px;
	background: url('../images/contact_us.gif') no-repeat;
}

.header_right .contact:hover {  background-position: 0 -13px;
}

.header_right .or {
	float: left;
	margin-right: 14px;
	margin-top: 13px;
}

.header_right .support {
	float: left;
	display: block;
	width: 135px;
	height: 35px;
	background: url('../images/get_support.gif') no-repeat;
}

.header_right .support:hover {  background-position: 0 -35px;
}

/* NAV
-----------------------------------------------------------------------------*/

.nav {  height: 42px;
  background: url('../images/nav_tile.gif') repeat-x;
  padding-left: 22px;
}

.nav .divider {
  width: 1px;
  height: 42px;
  background: url('../images/nav_divider.gif') no-repeat;
  float: left;}

.nav a {
	display: block;
	height: 42px;
	float: left;
}

.nav a:hover {
  background-position: 0 -42px;
}

.nav .current, .nav .current:hover {
  background-position: 0 -84px;
}

.home {
  width: 78px;
  background: url('../images/home.gif') no-repeat;
}

.features {
  width: 99px;
  background: url('../images/features.gif') no-repeat;
}

.training {
  width: 97px;
  background: url('../images/training.gif') no-repeat;
}

.testimonials {
  width: 126px;
  background: url('../images/testimonials.gif') no-repeat;
}

.support {
	width: 97px;
  background: url('../images/support.gif') no-repeat;
}

.contact {
	width: 98px;
  background: url('../images/contact.gif') no-repeat;
}

.staff_portal {
	width: 124px;
  background: url('../images/staff_portal.gif') no-repeat;
}

.nav_right {	float: right;
	margin-right: 20px;
	margin-top: 9px;
	height: 20px;
	overflow: hidden;
}

.nav_right .myriad {
	font-size: 11pt;
	font-weight: normal;
	color: #767676;
}

/* BANNER
-----------------------------------------------------------------------------*/

.banner {
  width: 100%;
  height: 301px;
  position: relative;
}

#prev a:hover, #next a:hover {	background-position: 0 -31px;
}

#prev a {
	display: block;
	width: 67px;
	height: 31px;
	background: url('../images/arrow_left.png') no-repeat;
	position: absolute;
	bottom: 0;
	right: 90px;
}

#next a {
	display: block;
	width: 67px;
	height: 31px;
	background: url('../images/arrow_right.png') no-repeat;
	position: absolute;
	bottom: 0;
	right: 21px;
}

.arrow_divider {
	width: 3px;
	height: 31px;
	background: url('../images/arrow_divider.png') no-repeat;
	position: absolute;
	right: 88px;
	bottom: 0;
}

/* CONTENT
-----------------------------------------------------------------------------*/

.content {
  margin-top: 6px;
  margin-bottom: 37px;
  position: relative;
  z-index: 5;
}

/* FULL COL
-----------------------------------------------------------------------------*/

.full_col {
	float: left;
	width: 922px;
	padding-left: 39px;
	padding-right: 39px;
}

.full_col .title {
	margin-bottom: 7px;
	margin-top: 28px;
	min-height: 41px;
	font-weight: bold;
	font-size: 28pt;
	color: #5675ab;
}

/* LEFT COL
-----------------------------------------------------------------------------*/

.left_col {	float: left;
	width: 538px;
	margin-right: 28px;
	padding-left: 21px;
}

.left_col .title {	margin-bottom: 7px;
	margin-top: 28px;
	min-height: 41px;
	font-weight: bold;
	font-size: 28pt;
	color: #5675ab;
}

.left_col .button {	margin-right: 3px;
}

.left_col .dot {
  font-weight: bold;
  margin-top: 25px;
  font-size: 13pt;
}

.left_col .sub_dot {
	background: url('../images/arrow.png') no-repeat 0 6px;
}

.left_col .sub_dot {
	padding-left: 16px;
	margin-bottom: 8px;
}

.left_col .image {  float: left;
  margin-right: 19px;
}

.left_col .text {
	float: left;
}

/* RIGHT COL
-----------------------------------------------------------------------------*/

.right_col {	float: left;
	width: 381px;
	font-size: 9pt;
	overflow: hidden;
	background: #FFF;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 5px;
	line-height: 19px;
}

.right_col_top {  width: 393px;
  height: 16px;
  background: url('../images/right_col_top.png') no-repeat;
  float: left;
  margin-top: 15px;
}

.right_col .title {	margin-bottom: 4px;
	min-height: 28px;
	font-weight: bold;
	font-size: 18pt;
}

.right_col .box {
  margin-left: 13px;}

.right_col .box .image {
	float: left;
	margin-right: 14px;
}

.right_col .box .title {	margin-top: -2px;
}

.right_col .box .box_content {
	float: left;
	width: 216px;
}

.right_col .divider {	height: 1px;
	width: 351px;
	background: #e0e0e0;
	margin-left: 21px;
	margin-top: 22px;
	margin-bottom: 25px;
}

/* TESTIMONIAL
-----------------------------------------------------------------------------*/

.testimonial {
  width: 351px;
  margin-left: 15px;
}

.testimonial .top {
  width: 351px;
  height: 13px;
  background: url('../images/testimonial_top.gif') no-repeat;
}

.testimonial .bottom {
  width: 351px;
  height: 94px;
  background: url('../images/testimonial_bottom.gif') no-repeat;
  margin-top: -54px;
}

.testimonial_content {
	background: url('../images/testimonial_tile.gif') repeat-y;
	padding-top: 7px;
}

.testimonial_content img {
  border: 1px solid #bebebe;
  margin-left: 21px;
  float: left;
  margin-right: 18px;
  position: relative;
	z-index: 1;
}

.testimonial_content .text {
  float: left;
  width: 216px;
  font-size: 9pt;
  font-style: italic;
  line-height: 14pt;
  position: relative;
	z-index: 1;
}

.testimonial span {
	font-weight: bold;
	font-size: 9pt;
	display: block;
	margin-top: -19px;
	margin-left: 75px;
}






.testimonial_large {
  width: 537px;
  margin-top: 10px;
  margin-bottom: 15px;
}

.testimonial_large .top {
  width: 537px;
  height: 13px;
  background: url('../images/testimonial_large_top.png') no-repeat;
}

.testimonial_large .bottom {
  width: 537px;
  height: 94px;
  background: url('../images/testimonial_large_bottom.png') no-repeat;
  margin-top: -54px;
}

.testimonial_large_content {
	background: url('../images/testimonial_large_tile.gif') repeat-y;
	padding-top: 7px;
	padding-left: 21px;
}

.testimonial_large_content img {
  border: 1px solid #bebebe;
  float: left;
  margin-right: 18px;
  position: relative;
	z-index: 1;
}

.testimonial_large_content .text {
  float: left;
  width: 402px;
  font-size: 9pt;
  font-style: italic;
  line-height: 14pt;
  position: relative;
	z-index: 1;
}

.testimonial_large span {
	font-weight: bold;
	font-size: 9pt;
	display: block;
	margin-top: -19px;
	margin-left: 80px;
}









/* FOOTER
-----------------------------------------------------------------------------*/

.footer {	width: 100%;
	height: 181px;
	background: url('../images/footer_tile.jpg') repeat-x;
	color: #FFF;
	font-size: 10pt;
	position: relative;
	z-index: 3;
}

.footer .small {	font-size: 8pt;
	text-align: center;
	width: 1000px;
}

.footer_inner {
  width: 1000px;
  margin: 0 auto;
  text-align: left;
}

.footer a {
	color: #FFF;
	text-decoration: none;
	position: relative;
	z-index: 1;
}

.footer a:hover {
	text-decoration: underline;
}

.footer_divider {	margin-top: 3px;
	margin-bottom: 12px;
}

.footer .yttlogo {	margin-top: 3px;
	margin-bottom: 17px;
	margin-left: 387px;
}


/* STICKY FOOTER
-----------------------------------------------------------------------------*/

html, body {	height: 100%;
}

#wrap {	min-height: 100%;
}

.content_wrapper {	overflow:auto;
	padding-bottom: 181px; /* footer height */
}

.footer {	position: relative;
	margin-top: -181px; /* negative footer height */
	height: 181px;
	clear:both;
}

/* Opera Fix */
body:before {
  content:"";
  height:100%;
  float:left;
  width:0;
  margin-top:-32767px;
}

.myriad {	font-size: 16pt;
	font-weight: bold;
}

.homepage_small_title {
	min-height: 28px;
	font-weight: bold;
	font-size: 17pt;
}